@import "../../global.scss";

.tabs {
  width: 100%;
  margin-top: 50px;
  @include mtablet {
    width: auto;
    padding-left: 2em;
    white-space: nowrap;
    position: relative;
    display: inline-flex !important;
    // justify-content: space-between !important;
  }
  & > div {
    cursor: pointer;
    color: $White;
    transition: color 0.2s;
    position: relative;
    font-weight: bold;
    padding-bottom: 10px;
    @include mtablet{
      margin-right: 2em;
      justify-content: center;
    }

    p {
      margin-bottom: 0;
    }

    &:hover {
      color: $Lime;
    }

    &.active {
      color: $Lime;

      &::after {
        content: "";
        display: block;
        width: calc(100% + 20px);
        border: 6px solid #c3d422;
        border-top: none;
        height: 10px;
        position: absolute;
        top: 25px;
        left: 50%;
        transform: translateX(-50%);
      }
    }
  }
}

.displaySingleItemWidth{
  width: -webkit-fill-available !important;
  @include xsmob{
    width: auto !important;
  }
}

.blueBackground{
  background: rgb(9, 70, 88);
}

.displaySingleItem{
  @include mmobile{
    display: flex !important;
    justify-content: space-around !important;
  }
}

.tabContainer{
  @include mtablet{
    -ms-overflow-style: none;
    overflow-x:scroll;
    overflow-y: hidden;
    scroll-behavior: smooth;
  }
  
}
.tabContainer::-webkit-scrollbar {
  display: none;
}

.tabatsmallno {
  width: 100%;
  margin-top: 50px;
  @include mtablet {
    padding-left: 2em;
    padding-right: 2em;
    white-space: nowrap;
    position: relative;
    display: inline-flex !important;
    // justify-content: space-between !important;
  }
  @include mmobile{
    width: auto;
    padding-right:0 ;
  }
  & > div {
    cursor: pointer;
    color: $White;
    transition: color 0.2s;
    position: relative;
    font-weight: bold;
    padding-bottom: 10px;
    @include mtablet{
      margin-right: 2em;
      justify-content: center;
    }

    p {
      margin-bottom: 0;
    }

    &:hover {
      color: $Lime;
    }

    &.active {
      color: $Lime;

      &::after {
        content: "";
        display: block;
        width: calc(100% + 20px);
        border: 6px solid #c3d422;
        border-top: none;
        height: 10px;
        position: absolute;
        top: 25px;
        left: 50%;
        transform: translateX(-50%);
      }
    }
  }
}